Registration Check UAT - Bug #18028

[Backend] [App Version] To create new version for production deployment 09/22/2023

21 September 2023 05:00 PM - Jimmy Phang

Status: Resolved Start date: 21 September 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please prepare version as below:

iOS Version 29 (1.0.29)
2023/09/22 12:00:00

Android Version 31 (1.0.32)
2023/09/22 12:00:00

History

#1 - 21 September 2023 05:07 PM - Jimmy Phang

Please prepare version as below:

iOS Version 29 (1.0.29)
2023/09/22 12:00:00

Android Version 32 (1.0.32)
2023/09/22 12:00:00

#2 - 03 October 2023 11:26 AM - Shafigah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafiqah Rahni to Jimmy Phang
- % Done changed from 0 to 100

Production Deployment 20230922

02 May 2025
